<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <script src="https://kit.fontawesome.com/ab03db9184.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link id='theme' rel="stylesheet" href="css/normal-theme.css">
    <title>JORNEY</title>
</head>
<body>
    <div class="background">
        <div class="header">
            <a href="#" class="logo">journey</a>
            <div class="icon-list">
                <a href="#" class="ico jorney"></a>
                <a href="#" class="ico forum"></a>
                <a href="#" class="ico calendar"></a>
            </div>
            <p class="logo-text">Welcome, <a href="#" class="link">Log in</a> or <a href="#" class="link">Sign up</a>
            </p>
        </div>
        <div class="content">
            <div class="form-content">
                <span class="green-box"></span>
                <h2 class="form-title">Sign Up</h2>
                <a href="#" class="link form-link">Log In</a>
                <div class="clearfix"></div>
                <a href="#" class="facebook"><i class="fab fa-facebook-f"></i>Facebook</a>
                <a href="#" class="google"><i class="fab fa-google-plus-g"></i>Google</a>
                <p class="text-between"><span class="decor-elem-line">or</span></p>
                <form action="" class="sign-up-form">
                    <input type="text" name="name" placeholder="Name" class="sign-up-field">
                    <input type="text" name="last-name" placeholder="Last Name" class="sign-up-field">
                    <input type="email" name="email" placeholder="Email" class="sign-up-field">
                    <input type="password" name="password" placeholder="Choose Password" class="sign-up-field">
                    <input type="password" name="password" placeholder="Confirm Password" class="sign-up-field">
                    <input type="checkbox" name="agree" id="agree" class="checkbox">
                    <label for="agree" class="checkbox-text">
                        <p class="text-agree">Agree our</p> <a class="link">Terms &amp; Conditions</a>
                    </label>
                    <input type="submit" value="Create Account" class="create-btn">
                </form>
            </div>
        </div>
        <button class='inverse-style' data-target='#theme'>Change color theme</button>
    </div>
    <script src="js/script.js"></script>
</body>

</html>